/* Document CSS */
@charset "UTF-8";

/* Web Fonts */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Noto+Sans+JP:wght@300;400;500;700&family=Zen+Maru+Gothic:wght@500;700&display=swap');

/* base settings */
:root {
  --root-font-size: 16;
  --green: #ADCF03;
  --cream: #FFEEA5;
  --orange: #FF8A00;
  --blue: #008199;
  --lightblue: #B7FFF1;
  --yellow: #FFE30D;
  --gray: #F5F5F5;
}

*,
*:hover, *:link, *:visited, *:focus,
*::before, *::after {
  box-sizing: border-box;
}
* {
  /* 仮名のみプロポーショナルメトリクスを有効にする */
  font-feature-settings: "pkna" 1;
}
html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background: #FFF;
}
body {
  margin: 0;
  padding: 0;
  color: #000;
  font-size: 62.5%; /* 10px */
  font-family: 'Noto Sans JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2;
  background: #FFF;
}
/* ダークモード対策 */
@media (prefers-color-scheme: dark) {
  body {
    background-color: #FFF;
    color: #000;
  }
}
img, svg {
  display: block;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
}
figure {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: auto;
}
ol, ul {
  list-style-type: none;
  text-indent: 0;
}
dl, dt, dd {
  margin: 0;
  padding: 0;
  text-indent: 0;
}

/* link */
a {
  outline: none;
  text-decoration: none;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
}
a:hover {
  opacity:0.5;
  filter: alpha(opacity=50);
  -moz-opacity:0.5;
  -webkit-filter: alpha(opacity=50);
}
/* typography */
.font-size-dummy {
    font-size: .75rem;   /* 12px */
    font-size: .8125rem; /* 13px */
    font-size: .875rem;  /* 14px */
    font-size: 1rem;     /* 16px */
    font-size: 1.25rem;  /* 20px */
    font-size: 1.75rem;  /* 28px */
}
h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
  display: inline-block;
  box-sizing: border-box;
  line-height: 1;
}
h1 {
  font-size: 3rem; /* 36px */
  font-weight: 900;
}
h2 {
  font-size: 2.5rem; /* 30px */
  font-weight: 600;
}
h3 {
  font-size: 2rem; /* 24px */
  font-weight: 600;
}
h4 {
  font-size: 1.5rem; /* 18px */
  font-weight: 600;
}
h5 {
  font-size: 1.25rem; /* 15px */
  font-weight: 600;
}
h6 {
  font-size: 1rem; /* 12px */
  font-weight: 600;
}
p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 2;
}
small {
  font-size: 1rem;
}

dl, dt, dd {
  margin: 0;
  padding: 0;
}


/* ====== modules ====== */

/* FlexBox */
.flex-row {
  display: flex;
  flex-direction: row;
}
@media screen and (max-width: 766.68px) {
  .flex-row.flex-col-sp {
    display: flex;
    flex-direction: column !important;
  }
}
/* switch desktop | mobile */
@media screen and (max-width: 766.68px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
@media screen and (min-width: 767px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
}

/* ====== fade in animation ====== */
/* 画面外にいる状態 */

.fadeinBottom {
  opacity:0.0;
  filter: alpha(opacity=0);
  transition : all 500ms;
  -webkit-transform : translate(0, 50px);
  -moz-transform : translate(0, 50px);
  -ms-transform : translate(0, 50px);
  -o-transform : translate(0, 50px);
  transform : translate(0, 50px);
  -moz-opacity:0.0;
}

/* 画面内に入った状態 */
.fadeinBottom.scrollin {
  opacity:1.0;
  filter: alpha(opacity=100);
  -webkit-transform : translate(0, 0);
  -moz-transform : translate(0, 0);
  -ms-transform : translate(0, 0);
  -o-transform : translate(0, 0);
  transform : translate(0, 0);
  -moz-opacity:1.0;
}

/* ====== section styles ====== */
/* ======== container ======== */
.container {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: hidden;
}


/*------------------------------------------*/
/* contents section */
/*------------------------------------------*/

#main{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	position: relative;
	z-index: 2;
}

/* ======== Comics  ======== */
#contentComics {
  background: #FFEEA5 url(../img/bk_craft.png) repeat-y top center;
  background-size: 100% auto;
}
#contentComics::after {
  content: "";
  display: block;
  width: 100%;
  height: 320px;
  overflow: hidden;
  background: url(../img/border_grass.png) no-repeat bottom center;
  background-size: auto 100%;
}
/* LeadText          */
.contentSummary {
  padding: 30px 0;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  display: block;
  margin: 0 auto;
}
@media all and (max-width:766.98px) {
  .contentSummary {
    padding: 5vw 0;
    font-size: 1.1rem;
  }
}
#contentComics h2,
#contentComics h2 img {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 713px;
  height: auto;
}
#contentComics h2 {
  margin-bottom: 35px;
}
#contentComics .contentInner__comics {
  margin: 0 auto;
  background: url(../img/img_bk_comics.png) repeat-y top center;
  background-size: 1330px auto;
}
#contentComics .contentComics__images {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin: 0 auto;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  overflow: visible;
  padding: 50px 0;
}
#contentComics .contentComics__images img {
  filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
  display: block;
  width: 750px;
  margin: 0 auto 30px auto;
  position: relative;
}
#contentComics .contentComics__images li{
  position: relative;
}
#contentComics .contentComics__images li:nth-child(3){
  position: relative;
  width: 900px;
  margin: 0 auto;
}
#contentComics .contentComics__images img.pc{
  display: block;
  width: 815px;
  height: auto;
  position: relative;
  margin: 0 auto 30px 10px;
}
#contentComics .contentComics__images img.sp{
  display: none;
}
#contentComics .contentComics__images li:nth-child(2) img {
  margin: 0 auto 100px auto;
}
#contentComics .contentComics__images li:nth-child(4) img,
#contentComics .contentComics__images li:nth-child(5) img,
#contentComics .contentComics__images li:nth-child(7) img,
#contentComics .contentComics__images li:nth-child(8) img {
  margin: 0 auto 80px auto;
}
@media all and (max-width: 1386.98px) {
  #contentComics .contentInner.contentInner__comics {
    width: 100%;
    background-size: 100% auto;
  }
  #contentComics .contentComics__images img {
    width: 50%;
  }
}
@media all and (max-width: 1199.98px) {
  #contentComics .contentInner.contentInner__comics {
    background: transparent;
  }
  #contentComics .contentComics__images img {
    width: 65%;
  }
}
@media all and (max-width:766.98px) {
  #contentComics::after {
    width: 100%;
    height: 32vw;
  }
  #contentComics h2 {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
  }
  #contentComics h2 img {
    width: 90%;
    height: auto;
  }
  #contentComics .contentInner.contentInner__comics {
    background: transparent;
  }
  #contentComics .contentComics__images {
    padding: 5vw 0 10vw 0;
    width: 100%;
  }
  #contentComics .contentComics__images img {
    width: 90%;
    height: auto;
    margin: 0 auto 4vw auto;
  }
  #contentComics .contentComics__images img.pc{
    display: none;
  }
  #contentComics .contentComics__images li:nth-child(3){
    position: relative;
    width: 100%;
    margin: 0 auto;
    overflow-x: hidden;
  }
  #contentComics .contentComics__images img.sp {
    display: block;
    width: 98vw;
    height: auto;
    margin-right: 3vw;
    margin-left: -3vw;
  }
  #contentComics .contentComics__images li:nth-child(2) img {
    margin: 0 auto 16vw auto;
  }
  #contentComics .contentComics__images li:nth-child(4) img,
  #contentComics .contentComics__images li:nth-child(5) img,
  #contentComics .contentComics__images li:nth-child(7) img,
  #contentComics .contentComics__images li:nth-child(8) img {
    margin: 0 auto 12vw auto;
  }
}

/* ======== Recommend Tour  ======== */
#contentTour {
  background: var(--green);
  position: relative;
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 190px 0 260px 0;
}
#contentTour .contentInner {
  background: var(--cream);
  margin: 0 auto;
  padding: 200px 100px;
  border-radius: 30px;
  width: 1200px;
  height: auto;
  position: relative;
}
#contentTour h2 {
  position: absolute;
  top: -156px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 1061px;
  height: 307px;
  z-index: 2;
}
#contentTour .contentLead__tour {
  display: block;
  margin: 0 auto;
  padding: 0 100px 60px 100px;
}
#contentTour .contentLead__tour p {
  font-size: 21px;
  font-weight: 600;
  text-align: left;
  line-height: 2;
}
#contentTour .cardPlaceWrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  width: 1000px;
}
#contentTour .cardPlace {
  margin: 0;
  padding: 0;
  width: 320px;
  height: 290px;
  position: relative;
  cursor: pointer;
}

#contentTour .cardPlace .img_thumb {
  display: block;
  margin: 0 0 0 auto;
  width: 280px;
  height: 220px;
}

#contentTour .cardPlace .btn_tour {
  display: block;
  margin: 0 auto 0 0;
  width: 260px;
  height: 90px;
  position: absolute;
  bottom: 15%;
  text-indent: -9999px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.5));
  transition: all 0.2s ease;
}
#contentTour .cardPlace:hover .btn_tour {
  opacity: 1 !important;
  filter: none;
  transform: translate(4px, 4px);
}
#contentTour .cardPlace .btn_tour.btn_tour_01 {
  background: url(../img/img_btn_01.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace:hover .btn_tour.btn_tour_01 {
  background: url(../img/img_btn_01_hover.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace .btn_tour.btn_tour_02 {
  background: url(../img/img_btn_02.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace:hover .btn_tour.btn_tour_02 {
  background: url(../img/img_btn_02_hover.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace .btn_tour.btn_tour_03 {
  background: url(../img/img_btn_03.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace:hover .btn_tour.btn_tour_03 {
  background: url(../img/img_btn_03_hover.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace .btn_tour.btn_tour_04 {
  background: url(../img/img_btn_04.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace:hover .btn_tour.btn_tour_04 {
  background: url(../img/img_btn_04_hover.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace .btn_tour.btn_tour_05 {
  background: url(../img/img_btn_05.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace:hover .btn_tour.btn_tour_05 {
  background: url(../img/img_btn_05_hover.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace .btn_tour.btn_tour_06 {
  background: url(../img/img_btn_06.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace:hover .btn_tour.btn_tour_06 {
  background: url(../img/img_btn_06_hover.png) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace .btn_tour.btn_tour_07 {
  background: url(../img/img_btn_07.png?20220701) no-repeat top center;
  background-size: cover;
}
#contentTour .cardPlace:hover .btn_tour.btn_tour_07 {
  background: url(../img/img_btn_07_hover.png?20220701) no-repeat top center;
  background-size: cover;
}
@media all and (min-width: 1200px) {
.cardPlace:nth-child(1), .cardPlace:nth-child(2),
.cardPlace:nth-child(6), .cardPlace:nth-child(7){
  width: 50% !important;
}
.cardPlace:nth-child(1) .img_thumb,
.cardPlace:nth-child(6) .img_thumb{
  margin: 0 0 0 auto !important;
}
.cardPlace:nth-child(2) .img_thumb,
.cardPlace:nth-child(7) .img_thumb{
  margin: 0 auto 0 15% !important;
}
.cardPlace:nth-child(1) .btn_tour,
.cardPlace:nth-child(6) .btn_tour{
  margin: 0 auto 0 30% !important;
}
.cardPlace:nth-child(2) .btn_tour,
.cardPlace:nth-child(7) .btn_tour{
  margin: 0 auto 0 5% !important;
}
}
@media all and (max-width:1199.98px) {
  #contentTour {
    padding-bottom: 200px;
  }
  #contentTour .contentInner {
    width: 90%;
    height: 100%;
    padding: 130px 30px 150px 30px;
  }
  #contentTour h2{
    width: 90%;
  }
  #contentTour .cardPlace {
    height: 340px;
  }
  #contentTour .cardPlaceWrap{
    margin: 0 auto;
    padding: 0;
    width: 80%;
  }
  #contentTour .cardPlace .img_thumb {
    margin: 0 auto;
    width: 100%;
    height: auto;
  }
  #contentTour .cardPlace .btn_tour {
    margin: 0 auto;
    bottom: 20%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  #contentTour .cardPlace:hover .btn_tour {
    bottom: 18%;
    transform: translateX(-48%);
    -webkit-transform: translateX(-48%);
    -ms-transform: translateX(-48%);
  }
}
@media all and (max-width: 969.98px) {
  #contentTour .contentInner {
    width: 96%;
  }
}
@media all and (max-width:899.98px) {
  #contentTour {
    padding-bottom: 150px;
  }
  #contentTour h2 {
    top: -100px;
  }
  #contentTour .contentLead__tour {
    padding: 0 30px 60px 30px;
  }
  #contentTour .cardPlaceWrap{
    margin: 0 auto;
    padding: 0;
    width: 100%;
  }
  #contentTour .cardPlace {
    margin: 0 auto 8vw auto;
    padding: 0;
    width: 46%;
    height: auto;
    position: relative;
  }
  #contentTour .cardPlace .img_thumb {
    margin: 0 auto;
    width: 100%;
    height: auto;
  }
  #contentTour .cardPlace .btn_tour {
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
}
@media all and (max-width:766.98px) {
  #contentTour {
    padding: 30vw 0 0 0;
  }
  #contentTour .contentInner {
    padding: 10px 0 30vw 0;
    width: 96%;
    height: 100%;
  }
  #contentTour h2 {
    top: -22vw;
    width: 100%;
    height: auto;
  }
  #contentTour .contentLead__tour {
    padding: 28vw 8vw 6vw 8vw;
  }
  #contentTour .contentLead__tour p {
    font-size: 1rem;
  }
  #contentTour .cardPlaceWrap {
    padding: 0;
    width: 100%;
    flex-direction: column;
    justify-content: flex-start;
  }
  #contentTour .cardPlace {
    margin: 0 auto 16vw auto;
    padding: 0;
    width: 100%;
    height: 64vw;
    position: relative;
  }
  #contentTour .cardPlace .img_thumb {
    margin: 0 auto;
    width: 80%;
    height: auto;
  }
  #contentTour .cardPlace .btn_tour {
    margin: 0 auto;
    width: 61vw;
    height: 21vw;
    position: absolute;
    bottom: -3%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  #contentTour .cardPlace:hover .btn_tour {
    bottom: -4%;
  }
}

/*  ======== CTA Banner ======== */
.contentBnr {
  position: relative;
  margin-top: 100px;
}
.contentBnr h3{
  display: block;
  width: 920px;
  height: 181px;
  margin: 0 auto;
  text-align: center;
}
.contentBnr h3 img{
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.contentBnr h3 img.pc {
  display: block;
}
.contentBnr h3 img.sp {
  display: none;
}
@media all and (max-width:1099.98px){
  .contentBnr {
    margin-top: 20px;
  }
  .contentBnr h3{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
  .contentBnr h3 img.pc {
    display: block;
  }
  .contentBnr h3 img.sp {
    display: none;
  }
}
@media all and (max-width: 969.98px) {
  #contentTour .contentInner {
    width: 96%;
  }
  .contentBnr h3, .contentBnr h3 img {
    width: 90%;
  }
  .contentBnr h3 img.pc {
    display: block;
  }
  .contentBnr h3 img.sp {
    display: none;
  }
}
.contentBnr a {
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 200px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 800px;
  height: 400px;
  text-indent: -9999px;
  background: url(../img/img_cta_bnr.png) no-repeat top center;
  background-size: cover;
  filter: drop-shadow(0 4px 5px rgba(0, 0, 0, 0.5));
  transition : all 0.1s ease;
}
.contentBnr a:hover {
  opacity: 1 !important;
  background: url(../img/img_cta_bnr_hover.png) no-repeat top center;
  background-size: cover;
  filter: none;
  transform: translate(-49.5%, 5px);
  -webkit-transform: translate(-49.5%, 5px);
  -ms-transform: translate(-49.5%, 5px);
}
@media all and (max-width:1199.98px) {
  .contentBnr {
    margin-top: 5%;
  }
}

@media all and (max-width:766.98px) {
  .contentBnr {
    margin: 5vw auto 0 auto;
  }
  .contentBnr h3 {
    width: 99%;
    height: auto;
  }
  .contentBnr h3 img {
    width: 100%;
    height: auto;
  }
  .contentBnr h3 img.pc {
    display: none;
  }
  .contentBnr h3 img.sp {
    display: block;
  }
  .contentBnr a {
    width: 85.333vw;
    height: 68.266vw;
    top: 60vw;
    background: url(../img/img_cta_bnr_sp.png) no-repeat top center;
    background-size: cover;
  }
  .contentBnr a:hover {
    background: url(../img/img_cta_bnr_sp_hover.png) no-repeat top center;
    background-size: cover;
  }
}

/* -  ======== Fukui PR ======== */
#contentPref {
  background: var(--green);
  margin: 0 auto;
  padding: 0 0 120px 0;
  width: 100%;
  position: relative;
  z-index: -2;
}
#contentPref .contentFukui img {
  display: block;
  margin: 0 auto;
  width: 920px;
  height: auto;
}
@media all and (max-width:1099.98px) {
  #contentPref {
    padding: 5vw 0 15vw 0;
  }
}
@media all and (max-width:899.98px) {
  #contentPref {
    padding: 10vw 0 15vw 0;
  }
  #contentPref .contentFukui img {
    width: 96%;
    height: auto;
  }
}
@media all and (max-width:766.98px) {
  #contentPref {
    padding: 55vw 0 30vw 0;
    height: auto;
  }
  #contentPref .contentFukui img {
    width: 98%;
    height: auto;
  }
}
/* ======== Book Info  ======== */
#contentBook {
  background: var(--blue);
  margin: 0 auto;
  padding: 150px 0 80px 0;
  width: 100%;
  height: auto;
  position: relative;
  overflow: visible;
}
/* semicircle */
#contentBook::before {
  background: var(--blue);
  content: "";
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translate(-50%, -40px);
  -webkit-transform: translate(-50%, -40px);
  -ms-transform: translate(-50%, -40px);
  display: block;
  width: 858px;
  height: 447px;
  border-radius: 50%;
  z-index: -1;
}
#contentBook .contentSet {
  margin: 0 auto;
  padding: 0;
  display: block;
  width: 1200px;
  height: 550px;
  background: url(../img/img_bk_book.png) no-repeat center center;
  background-size: contain;
  position: relative;
}
@media all and (max-width: 1199.98px){
  #contentBook .contentSet {
    width: 90%;
    height: auto;
    background-position: top center;
  }
}
@media all and (max-width: 949.98px){
  #contentBook .contentSet {
    width: 98%;
    background-position: bottom center;
    background-size: contain;
  }
}
@media all and (max-width: 899.98px){
  #contentBook .contentSet {
    width: 98%;
    background-position: bottom center;
    background-size: contain;
  }
}

#contentBook h2 {
  z-index: 4;
  width: 546px;
  height: 279px;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: -140px;
  left: 50%;
  transform: translate(-50%, -40px);
  -webkit-transform: translate(-50%, -40px);
  -ms-transform: translate(-50%, -40px);
}
#contentBook h2 img {
  width: 546px;
  height: 279px;
  display: block;
}
@media all and (max-width: 899.98px){
  #contentBook h2 {
    width: 60%;
    height: auto;
  }
  #contentBook h2 img {
    width: 100%;
    height: auto;
  }
}


#contentBook .flex-row {
  justify-content: space-between;
  align-items: stretch;
  margin: 0 auto;
  padding: 0;
  width: 880px;
  height: 100%;
  overflow: visible;
  z-index: 1;
}
#contentBook .bookImage {
  display: block;
  width: 461px;
  height: 100%;
  margin: 0;
  padding: 100px 0;
  background: url(../img/img_book_bg_circle.png) no-repeat 80% 60%;
  background-size: 390px 390px;
  overflow: visible;
  position: relative;
  z-index: 2;
}
#contentBook .bookImage::before {
  content: "";
  background: url(../img/img_book_info.png) no-repeat left center;
  background-size: 320px 320px;
  width: 310px;
  height: 310px;
  position: absolute;
  left: -175px;
  bottom: 30px;
  z-index: 0;
}
@media all and (max-width: 1199.98px){
  #contentBook .bookImage::before {
    left: -20%;
    bottom: 0;
  }
}
@media all and (max-width: 899.98px){
  #contentBook .bookImage::before {
    left: -20%;
    bottom: -15%;
  }
}

#contentBook .bookImage figure {
  position: relative;
  width: 450px;
  height: auto;
  padding-left: 35px;
  padding-bottom: 5px;
}
#contentBook .bookImage figure img {
  width: 425px;
  height: auto;
  z-index: 1;
}
@media all and (max-width:899.98px) {

  #contentBook .flex-row{
    padding: 0 0 30px 0;
    width: 98%;
    height: auto;
    align-items: stretch;
  }
  #contentBook .bookImage,
  #contentBook .bookDetail {
    width: 50%;
  }
  #contentBook .bookImage {
    padding: 50px 0;
    background-size: 100% auto;
  }
  #contentBook .bookImage::before {
    background-size: 100% auto;
    left: -22%;
  }
  #contentBook .bookImage figure {
    width: 100%;
    height: 100%;
  }
  #contentBook .bookImage figure img {
    width: 100%;
    height: auto;
    margin: 0 20px 0 -20px;
  }
}
@media all and (max-width:766.98px) {
  #contentBook {
    padding: 0 0 8vw 0;
    min-height: 200vw;
  }
  #contentBook .contentSet {
    width: 100%;
    height: 100%;
    background: transparent;
  }
  #contentBook h2 {
    top: 0;
  }
  #contentBook h2{
    width: 70%;
    height: auto;
  }
  #contentBook h2 img {
    width: 100%;
    height: auto;
  }
  #contentBook .flex-row.flex-col-sp {
    position: relative;
    top: 23vw;
    bottom: 30vw;
    margin: 0 auto;
    padding: 0;
    flex-direction: column !important;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    height: 100%;
  }
  #contentBook .bookImage {
    width: 77.909vw;
    height: 100%;
    margin: 0 auto;
    padding: 10vw 0 5vw 0;
    background-size: 73vw 73vw;
  }
  #contentBook .bookImage::before {
    background-size: 50vw 50vw;
    width: 50vw;
    height: 50vw;
    position: absolute;
    left: -10vw;
    bottom: -12vw;
    z-index: 0;
  }
  #contentBook .bookImage figure,
  #contentBook .bookImage figure img {
    width: 71.825vw;
    height: 68.445vw;
  }
  #contentBook .bookImage figure img{
    margin-left: -10px;
  }
}

#contentBook .bookDetail {
  display: block;
  width: 460px;
  margin: 0;
  padding: 125px 0 100px 10px;
}
#contentBook .bookDetail p{
  font-size: 22px;
  font-weight: 600;
  font-feature-settings: "pkna";
  line-height: 1.73;
  color: #FFF;
}
#contentBook p.captionText {
  font-size: 11px;
  font-weight: 400;
  line-height: 4.8;
  font-feature-settings: 'palt' !important;
}
#contentBook .btn_official {
  display: block;
  margin: 10px auto 0 auto;
  padding: 0;
  width: 300px;
  height: 88px;
  background: url(../img/btn_official.png) no-repeat top center;
  background-size: 100% auto;
  position: relative;
  text-indent: -9999px;
  filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 0.5));
  transition: all 0.1s ease;
}
#contentBook .btn_official:hover {
  background: url(../img/btn_official_hover.png) no-repeat top center;
  background-size: 100% auto;
  filter: none;
  transform: translate(5px, 5px);
  opacity: 1 !important;
}
@media all and (max-width:899.98px) {
  #contentBook h2 {
    width: 60%;
    height: auto;
  }
  #contentBook h2 img {
    width: 100%;
    height: auto;
  }
  #contentBook .flex-row{
    padding: 0 0 30px 0;
    width: 98%;
    height: auto;
    align-items: stretch;
  }
  #contentBook .bookImage,
  #contentBook .bookDetail {
    width: 50%;
  }
  #contentBook .bookImage {
    padding: 50px 0;
    background-size: 100% auto;
  }
  #contentBook .bookImage::before {
    background-size: 100% auto;
    left: -22%;
  }
  #contentBook .bookImage figure {
    width: 100%;
    height: 100%;
  }
  #contentBook .bookImage figure img {
    width: 100%;
    height: auto;
    margin: 0 20px 0 -20px;
  }
  #contentBook .bookDetail {
    padding: 15% 0 0 5%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  #contentBook p.captionText {
    line-height: 2 !important;
  }
}
@media all and (max-width:766.98px) {
  #contentBook {
    padding: 0 0 8vw 0;
    min-height: 200vw;
  }
  #contentBook .contentSet {
    width: 100%;
    height: 100%;
    background: transparent;
  }
  #contentBook h2 {
    top: 0;
  }
  #contentBook h2{
    width: 70%;
    height: auto;
  }
  #contentBook h2 img {
    width: 100%;
    height: auto;
  }
  #contentBook .flex-row.flex-col-sp {
    position: relative;
    top: 23vw;
    bottom: 30vw;
    margin: 0 auto;
    padding: 0;
    flex-direction: column !important;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    height: 100%;
  }
  #contentBook .bookImage {
    width: 77.909vw;
    height: 100%;
    margin: 0 auto;
    padding: 10vw 0 5vw 0;
    background-size: 73vw 73vw;
  }
  #contentBook .bookImage::before {
    background-size: 50vw 50vw;
    width: 50vw;
    height: 50vw;
    position: absolute;
    left: -10vw;
    bottom: -12vw;
    z-index: 0;
  }
  #contentBook .bookImage figure,
  #contentBook .bookImage figure img {
    width: 71.825vw;
    height: 68.445vw;
  }
  #contentBook .bookImage figure img{
    margin-left: -10px;
  }
  #contentBook .bookDetail {
    width: 90%;
    margin: 0 auto;
    padding: 12vw 0 0 0;
  }
  #contentBook .bookDetail p {
    font-size: 1rem;
  }
  #contentBook p.captionText {
    font-size: 0.8rem;
    line-height: 1.6 !important;
  }
  #contentBook .btn_official {
    margin: 5vw auto 0 auto;
    width: 80%;
    height: 21vw;
    background-size: 100% auto;
  }
  #contentBook .btn_official:hover {
    transform: translate(5px, 5px);
    overflow: visible;
  }
}

/* ======== Sponsor Link　======== */
#contentSponsor {
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 0;
  background: #FFF;
}
#contentSponsor .contentSet {
  margin: 0 auto;
  padding: 30px 0 55px 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#contentSponsor a.page_top {
  margin: 0 auto;
  padding: 0 0 20px 0;
}
#contentSponsor a.page_top img{
  display: block;
  margin: 0 auto;
  width: 50px !important;
  height: 25px !important;
}
#contentSponsor h4 {
  display: inline-block;
  margin: 0 auto 10px auto;
  padding: 0;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  text-align: center;
}
#contentSponsor .shareLink {
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  background: transparent;
  height: auto !important;
  z-index: 0;
  width: 100px;
}
#contentSponsor .share_link {
  width: 40px;
  height: 40px;
  margin-left: 0;
}
#contentSponsor .share_link img {
  width: 40px;
  height: auto;
  filter: invert(1);
}
/*
#contentSponsor .share_link i {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  font-weight: 900;
  line-height: 40px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #FFF;
  background: #000;
}
*/
#contentSponsor .contentSet a.fpdm_logo {
  margin: 50px auto 0 auto;
  padding: 0;
  display: block !important;
  width: 460px;
  height: auto;
}
#contentSponsor .contentSet a.fpdm_logo img {
  margin: 0 auto;
  padding: 0;
  display: block;
  width: 460px;
  height: auto;
}

@media all and (min-width:767px) {
  #contentSponsor .contentSet {
    max-width: 900px;
  }
  @media all and (max-width:899.98px) {
    #contentSponsor .contentSet {
      max-width: 90%;
    }
  }
}
@media all and (max-width:766.98px) {
  #contentSponsor .contentSet {
    max-width: 90vw;
    padding-top: 50px;
  }
  #contentSponsor .contentSet a.fpdm_logo{
    width: 70%;
    height: auto;
  }
  #contentSponsor .contentSet a.fpdm_logo img {
    width: 100%;
    height: auto;
  }
}

/*  ======== Footer  ======== */
footer {
  display: block;
  padding: 0 50px;
  width: 100%;
  height: auto;
  background: var(--gray);
  color: #000;
}
#footerContent {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 15px 0;
  width: 100%;
  height: auto;
}
#footerContentLeft,
#footerContentRight {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 7px 0;
}
#footerContent a {
  display: block;
  margin: 0 auto 0 0;
  padding: 0;
  width: 195px !important;
  height: 17px !important;
  border: 0;
}
#footerContent a img{
  display: block;
  width: 195px !important;
  height: 17px !important;
}
#footerContent p {
  font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  display: block;
  margin: 0 auto;
  padding: 0 0 0 3rem;
  width: 100%;
  font-size: 0.64rem;
  font-weight: 400;
  line-height: 1rem;
  text-align: left;
}
@media all and (max-width: 766.98px) {
  footer {
    padding: 40px 20px 20px 20px;
  }
  #footerContent {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  #footerContentRight {
    padding: 20px 0 0 0;
  }
  #footerContent p {
    padding: 0.5rem 0 0 0;
    text-align: center !important;
  }
}
